using System;
using System.Windows.Forms;
using TinyHeels.App_Code;

namespace TinyHeels
{
    public partial class SelectBDate : Form
    {
        public SelectBDate()
        {
            InitializeComponent();
            txtFirstDate.Value = DateTime.Parse(DateTime.Now.ToShortDateString());
            txtSecondDate.Value = DateTime.Parse(DateTime.Now.ToShortDateString());
        }

        private void button1_Click(object sender, EventArgs e)
        {
            Common.command = true;
            Common.firstDate = txtFirstDate.Value;
            Common.secondDate = txtSecondDate.Value;
            this.Close();
        }

        private void button2_Click(object sender, EventArgs e)
        {
            Common.command = false;
            this.Close();
        }
    }
}
